How to install libsofia-sip-ua-glib3 on Debian 9 (Stretch)